.utf_patch {
        display: none;
}

.float_patch {
        clear: both;
}

html {
        height: 100%;
}

body {
        font: 14px "Trebuchet MS";
background: rgb(211,176,124); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(211,176,124,1) 0%, rgba(160,117,85,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,176,124,1)), color-stop(100%,rgba(160,117,85,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(211,176,124,1) 0%,rgba(160,117,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(211,176,124,1) 0%,rgba(160,117,85,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(211,176,124,1) 0%,rgba(160,117,85,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(211,176,124,1) 0%,rgba(160,117,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3b07c', endColorstr='#a07555',GradientType=0 ); /* IE6-9 */

        
        
        background-image: url(images/bkgx.png);
        
}

#wrapper {
        margin: auto;
        width: 1000px;
        background-color: #eee;
        box-shadow: 0px 0px 8px #404;
}

#banner {
        height: 180px;
        background-image: url(images/banner5.png);
        margin: 0px;
        padding: 0px;
        border: 5px solid #103;
        border-width: 8px 0px 0px 0px;
}

#banner h1 {
        margin: 0px;
        padding: 20px 0px 5px 170px;
        color: #eee;
        font-size: 24px;
        text-shadow: 0px 0px 10px #a4d;
}

#banner h2 {
        margin: 0px;
        padding: 0px 0px 0px 170px;
        color: #eee;
        text-shadow: 0px 0px 10px #a4d;
}

#banner p {
        font-size: 11px;
        margin: 0px;
        width: 250px;
        padding: 30px 0px 0px 170px;
        color: #fcf;
        text-shadow: 0px 0px 10px #a4d;
}

#menu {
        margin: 0px;
        height: 40px;
        padding: 0px 20px 5px 20px;
        border: 2px solid #eee;
        border-width: 10px 0px;
        background: rgb(19,0,43); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(19,0,43,1) 0%, rgba(37,7,73,1) 68%, rgba(36,0,63,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,0,43,1)), color-stop(68%,rgba(37,7,73,1)), color-stop(100%,rgba(36,0,63,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13002b', endColorstr='#24003f',GradientType=0 ); /* IE6-9 */
}

a.xmenu_btt {
        font-size: 12px;
        text-decoration: none;
        color: #ddd;
        border: 1px outset #407;
        border-width: 0px 1px;
        padding: 15px 7px 10px 7px;
        float: left;
        display: block;
}

a.xmenu_btt:hover {
        color: #fff;
        background-color: #609;
        border: 1px inset #508;
        border-width: 0px 1px;
        box-shadow: 0px 0px 15px #d7f;
        text-shadow: 3px #d7f;
        text-shadow: 2px #fff;
}

#conts {
        padding: 10px 60px 40px 80px;
        background-image: url(images/pat3.png);
        background-position: 960px 0px;
        background-repeat: repeat-y;
}

#conts p {
        font-size: 14px;
}

#footer {
        color: #eee;
        height: 60px;
        padding: 30px 40px 20px 80px;
background: rgb(19,0,43); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(19,0,43,1) 0%, rgba(37,7,73,1) 68%, rgba(36,0,63,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,0,43,1)), color-stop(68%,rgba(37,7,73,1)), color-stop(100%,rgba(36,0,63,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13002b', endColorstr='#24003f',GradientType=0 ); /* IE6-9 */
        text-align: right;
}

#footer p {
        float: right;
        color: #fcf;
}

h3 {
        color: #509;
        font: 32px "Impact", "Charcoal", sans-serif;
        width: 100%;
        border: 1px solid #509;
        border-width: 0px 0px 1px 0px;
}

h4 {
        color: #85a;
        font: 24px "Impact", "Charcoal", sans-serif;
}

h5 {
        color: #639;
        font: 18px "Impact", "Charcoal", sans-serif;
}

ul {
        list-style-image: url(images/bullet.png);
}

ul li {
        padding: 6px 0px;
}

div.home_block {
        width: 300px;
        float: left;
        border: 1px solid #a7f;
        border-width: 0px 1px 0px 0px;
        margin: 10px 20px 20px 0px;
        padding: 0px 10px 0px 0px;
}

#welcome_all {
        font: 26px "Impact", "Charcoal", sans-serif;
        width: 640px;
}

form {
        text-align: right;
}

#right_col {
        margin: 125px 0px 0px 10px;
        float: right;
        width: 200px;
        padding: 10px 10px 20px 20px;
        background-color: #edf;
        border-radius: 8px;
        box-shadow: 0px 0px 8px #555;
        font-size: 12px;

background: rgb(214,186,122); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(214,186,122,1) 0%, rgba(204,171,95,1) 41%, rgba(193,151,83,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,186,122,1)), color-stop(41%,rgba(204,171,95,1)), color-stop(100%,rgba(193,151,83,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,186,122,1) 0%,rgba(204,171,95,1) 41%,rgba(193,151,83,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,186,122,1) 0%,rgba(204,171,95,1) 41%,rgba(193,151,83,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,186,122,1) 0%,rgba(204,171,95,1) 41%,rgba(193,151,83,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,186,122,1) 0%,rgba(204,171,95,1) 41%,rgba(193,151,83,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6ba7a', endColorstr='#c19753',GradientType=0 ); /* IE6-9 */
}

#right_col h4 {
        color: #fff;
        font-size: 28px;
        padding: 0px;
        margin-bottom: 10px;
}

#right_col h5 {
        color: #430;
        margin: 0px;
        margin-bottom: 30px;
}

#title, #subtitle {
        width: 200px;
}

.col_dbl {
        width: 390px;
        padding: 0px 20px 20px 0px;
        float: left;
        margin: 0px 10px 0px 0px;
}

#col_left {
        border: 2px dotted #bbb;
        border-width: 0px 1px 0px 0px;
}

p.stuff:first-letter {
        font: bold 32px "Trebuchet MS", sans-serif;
        color: #509;
        padding: 0px 1px 0px 0px;
}

img.photo_left {
        float: left;
        padding: 4px;
        background-color: #eee;
        border: 1px outset #fff;
        margin: 0px;
}

img.photo_right {
        float: right;
        padding: 4px;
        background-color: #eee;
        border: 1px outset #fff;
        margin: 0px;
}

.half_block {
        width: 360px;
        padding: 0px 20px 20px 20px;
        float: left;
        margin: 0px 20px 20px 0px;
//        border: 1px inset #fff;
        border-radius: 8px;
        box-shadow: 0px 0px 3px #777;
}

a.group_link {
        text-decoration: none;
        font-size: 14px;
        text-transform: capitalize;
        color: #407;
        text-shadow: 0px 0px 2px #407;
}

a.form_link {
        padding: 5px 30px 8px 0px;
        background-image: url(images/form.png);
        background-position: right top;
        background-repeat: no-repeat;
        text-decoration: none;
        font-size: 15px;
        color: #407;
        text-shadow: 0px 0px 2px #407;
}

a.link_link {
        padding: 5px 30px 8px 0px;
        text-decoration: none;
        font-size: 15px;
}

p.photo_dscr {
        clear: both;
        float: right;
        font-size: 11px;
        margin: 0px 0px 20px 0px;
        padding: 0px;
}

nav ul {
        list-style: none;
        position: relative;
        display: inline-table;
        padding: 0px 0px;
        margin: 0px;
}

nav ul:after {
        content: "";
        clear: both;
        display: block;
}


nav ul ul {
        display: none;
        position: absolute;
        top: 100%;
        background-color: #eee;
        border: 1px outset #eee;
        border-radius: 0px 0px 8px 8px;
        box-shadow: 0px 0px 3px #aaa;
        padding: 0px 0px 4px 0px;
        left: 0px;
}

nav ul li {
        float: left;
        font-size: 12px;
        border: 1px outset #407;
        border-width: 0px 1px;
        padding: 15px 7px 12px 7px;
}

nav ul li:hover {
        color: #fff;
        background-color: #609;
        border: 1px inset #508;
        border-width: 0px 1px;
        box-shadow: 0px 0px 15px #d7f;
        text-shadow: 3px #d7f;
        text-shadow: 2px #fff;
}

nav ul li:hover > ul {
        display: block;
}

nav ul ul li {
        float: none;
        position: relative;
        border: 1px solid #eee;
        border-color: #fff #000 #ddd #000;
        border-width: 1px 0px 1px 0px;
        padding: 8px 20px 4px 10px;
}

nav ul ul li:hover {
        background-color: #dce;
        border-width: 1px 0px;
        border-color: #fff #000 #ddd #000;
        box-shadow: 0px 0px 15px #fff;
        text-shadow: 1px #fff;
}

nav ul li a {
        text-decoration: none;
        color: #eee;
}

nav ul ul li a {
        color: #407;
}

nav ul ul li a:hover {
        color: #000;
}

#contact_form {
        background-color: #dce;
        border-radius: 8px;
        box-shadow: 0px 0px 3px #879;
        font-size: 12px;
        margin: 40px 10px 20px 0px;
        width: 380px;
        padding: 20px 10px;
}

#contact_form fieldset {
        border: 0px;
        text-align: right;
}

#contact_form input[type="text"] {
        border-radius: 8px;
        border: 1px inset #dce;
}

#contact_form textarea {
        border-radius: 8px;
        border: 1px inset #dce;

}
#photo_container {
        float: left;
        width: 806px;
        height: 820px;
        padding: 8px;
        border-radius: 8px;
        border: 3px groove #fff;
        text-align: center;
        background: rgb(19,0,43); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(19,0,43,1) 0%, rgba(37,7,73,1) 68%, rgba(36,0,63,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,0,43,1)), color-stop(68%,rgba(37,7,73,1)), color-stop(100%,rgba(36,0,63,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(19,0,43,1) 0%,rgba(37,7,73,1) 68%,rgba(36,0,63,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13002b', endColorstr='#24003f',GradientType=0 ); /* IE6-9 */
}

#photo_display {
        border-radius: 4px;
        border: 3px inset #436;
}

#photo_mini {
        height: auto;
        width: 800px;
        border: 1px inset #436;
        border-radius: 8px;
        background-color: #204;
//        overflow: scroll;
}

#photo_title {
        color: #cbe;
        font: bold 16px "Trebuchet MS", sans-serif;
        height: 20px;
        padding: 4px;
        display: block;
        margin: 10px;
}

#photo_description {
        color: #fff;
        font: 12px "Trebuchet MS", sans-serif;
        height: 40px;
        display: block;
        margin: 0px 100px;
}

a.photo_btt {
        float: left;
        display: block;
        width: 24px;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #eee;
        background-color: #204;
        border: 3px groove #fff;
        text-decoration: none;
        border-radius: 10px;
        margin: 0px 0px 4px 0px;
}

a.photo_btt:hover {
        color: #fff;
        background-color: #609;
        border: 3px inset #fff;
        box-shadow: 0px 0px 5px #d7f;
        text-shadow: 3px #fff;
}

a.photo_prev {
        float: left;
        border: 0px;
}

img.photo_prev_img {
        height: 75px;
        padding: 4px;
        margin: 2px;
        background-color: #eee;
}

#photo_limiter {
        height: 600px;
}

figure.photo_right {
        display: block;
        float: right;
        margin: 10px 0px 10px 10px;
        width: 400px;
}

figure.photo_right figcaption {
        float: right;
        clear: right;
        font-size: 12px;
        margin: 5px 5px 15px 0px;
}

figure.photo_left {
        display: block;
        float: left;
        margin: 10px 30px 10px 0px;
        width: 200px;
}

figure.photo_left figcaption {
        float: left;
        clear: left;
        font-size: 12px;
        margin: 5px 0px 15px 5px;
}

span.bullet {
        padding: 0px 12px 0px 20px;
        background-image: url(images/bullet.png);
        background-repeat: no-repeat;
        background-position: 18px 2px;
}

#slideframe {
        padding: 0px;
        box-shadow: 0px 0px 8px #888;
        float: left;
        width: 600px;
        height: 450px;
        overflow: hidden;
        margin-top: 0px;
        opacity: 1;
        border-radius: 8px;
}

a.slidebtt {
        display: block;
        padding: 0px;
        width: 0;
        height: 0;
        text-decoration: none;
}

#slideicons {
        clear: both;
        padding: 10px 40px 10px 0px;
        float: left;
}

a.slideicon {
        border: 10px solid #aaa;
        border-radius: 50%;
        width: 20px;
        height: 20px;
        text-decoration: none;
        display: block;
        float: right;
        content: "";
        width: 0px;
        height: 0px;
        margin: 0px 0px 0px 5px;
        box-shadow: 0px 0px 6px #aaa;
}

a.slideicon:hover {
        content: "";
        border-color: #60a;
}

img.slide_img {
        position: relative;
        border: 0px;
        margin: 0px;
        padding: 0px;
        line-height: 0px;
        opacity: 0;
        clear: both;
        height: 450px;
        width: 600px;
        opacity: 0;
        z-index: 1;
}

#slidecont {
        width: 600px;
        height: 50000px;
        padding: 0px;
        margin: 0px;
        opacity: 1;
}

#slide_1 {
        opacity: 1;
}

#tab_3 {
        z-index: 2;
}
